﻿@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i);
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,figure{margin:0;padding:0;-webkit-text-size-adjust:none}
body {position:relative; background:#FFFFFF;}
body,input,textarea,select,table,button{ font-size:1em;line-height:1.5;  font-family: 'PT Sans', sans-serif; color:#333333;}

img,fieldset{ border: 0 none;}
a{ text-decoration: none; }

a:link{color:#333333;}
a:visited {color:#333333;}

img,input,select,textarea{vertical-align:middle;}
ul,ol,li{list-style:none;}
a{text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis;}

img,fieldset{ border: 0 none;}
hr{display:none;}

.hide-content {position: absolute!important;left: -10000px!important;top: auto!important;width: 1px!important;height: 1px!important;overflow: hidden!important;}

.fonte_1 { font-size:0.75em; }
.fonte_2 { font-size:0.8em; }
.fonte_3 { font-size:0.9em; }
.fonte_3_2 { font-size:0.95em; }
.fonte_4 { font-size:1em; }
.fonte_5 { font-size:1.05em }
.fonte_6 { font-size:1.1em; }
.fonte_7 { font-size:1.25em; }
.fonte_8 { font-size:1.3em; }
.fonte_LS {
    letter-spacing:-1px;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 1.3em;
    margin-left: 10px;
    margin-bottom: 15px;
    display: inline;
    float: left;
    font-weight: 700;
}

.line-h { line-height:1.4 }

.strong { font-weight:700;}
.strong-non { font-weight:normal!important;}

.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}

.mb2{margin-bottom:2px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}

.mr2{margin-right:2px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}

.ml2{margin-left:2px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml18{margin-left:18px;}
.ml20{margin-left:20px;}

.mtb10{margin:10px 0;}
.mtb15{margin:15px 0;}
.mtb20{margin:20px 0 ;}

.pdt5{padding-top:5px;}
.pdt10{padding-top:10px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt30{padding-top:30px;}

.pdb5{padding-bottom:5px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}
.pdb25{padding-bottom:25px;}
.pdb30{padding-bottom:30px;}

.mark { color:#c31b2a;}
.mark-b { color:#c31b2a;font-weight:700;}
.mark-bb { color:#c31b2a;font-weight:700; font-size:22px;}
.mark-bg { background:#c31b2a;}

.c_black {color:#333333;}
.c_gray { color:#595959;}
.c_gray2 { color:#666666;}
.c_green {color:#26afb8;}
.c_green2 {color:#2c6c59;}
.c_black { color:#333333; }
.c_black2 { color:#000000; }
.c_yellow { color:#FF9900}
.c_blue {color:#2a64a4 }

.w-5pro { width:5%;}
.w-10pro { width:10%;}
.w-15pro { width:15%;}
.w-20pro { width:20%;}
.w-25pro { width:25%;}
.w-30pro { width:30%;}
.w-33pro { width:33%;}
.w-35pro { width:35%;}
.w-40pro { width:40%;}
.w-45pro { width:45%;}
.w-50pro { width:50%;}
.w-55pro { width:55%;}
.w-60pro { width:60%;}
.w-65pro { width:65%;}
.w-70pro { width:70%;}
.w-75pro { width:75%;}
.w-80pro { width:80%;}
.w-85pro { width:85%;}
.w-90pro { width:90%;}
.w-95pro { width:95%;}
.w-100pro { width:100%;}

/*wrap box*/
.wrapbox { clear:both; padding:13px; }
.wrapbox-non {clear:both; padding:13px 0;}
.wrapbox-non2 {clear:both; padding:0 13px;}
.wrapbox-non3 {clear:both;}

.btn-tap-2type { clear:both;float:left; width:100%;}
.btn-tap-2type>li {float:left; width:50%; display:inline-block;  }

.btn-tap-type { clear:both;float:left; width:100%;}
.btn-tap-type>li {float:left; display:inline-block;  }

.tap-2type { clear:both;float:left; width:100%;}
.tap-2type>li {float:left; width:50%; display:inline-block;  }

/*space box*/
.blank { clear:both;}
.blank-5 {clear:both; padding:5px 0 0 0 ;}
.blank-10 {clear:both; padding:5px 0;}
.blank-15 {clear:both; padding:5px 0 10px 0;}
.blank-20 {clear:both; padding:10px 0;}
.blank-25 {clear:both; padding:10px 0 15px 0;}
.blank-30 {clear:both; padding:15px 0;}
.blank-40 {clear:both; padding:20px 0;}
.blank-50 {clear:both; padding:25px 0;}
.blank-100 {clear:both; padding:50px 0;}

/*line*/
.line { clear:both; border-top:1px solid #d6d6d6; }
.line-top { clear:both; border-top:1px solid #d6d6d6; padding-bottom:10px;}
.line-bottom { clear:both; border-bottom:1px solid #d6d6d6; padding-bottom:10px;}
.line-order { clear:both; border-top:1px solid #d6d6d6; margin:20px 0;}
.line2 { clear:both; border-top:1px solid #efefef; }
.line3 { clear:both; border-top:1px solid #efefef; margin:12px 0; background:#FF9900; float:left; width:100%;}


/*range*/
.range-textleft { text-align:left;}
.range-textright { text-align:right;}
.range-textcenter { text-align:center;}
.range-dsplyinline {display:inline;}
.range-dsplyinline-b {display:inline-block;}
.range-display-b {display:block;}
.range-FLeft {float:left;}
.range-FRight {float:right;}
.range-ovfh { overflow:hidden;}
.range-positionR {position:relative;}
.range-positionA {position:absolute;}

.btn-zoom { position:absolute; bottom:10px; right:10px; z-index:15 }

/*basic big title*/
.prodtit {font-family:"Roboto Condensed",sans-serif;font-size:1.25em; }/*font-size:1.1em;*/
.contributors { font-style:italic; color:#666666; }
.contributors a {color:#666666 }
.big-tit {font-family:"Roboto Condensed",sans-serif;font-size:1.5em; float:left; font-weight:700; }
.store-logo {font-family:"Roboto Condensed",sans-serif; font-weight:700;  font-size:1.1em;  color:#000000; display:block; }

.main-tWrap { clear:both; float:left; overflow:hidden; width:100%; padding:15px 0 0px 0; }
.main-tWrap h2 { font-family:"Roboto Condensed",sans-serif;font-size:1.3em; margin-left:10px; margin-bottom:15px; display:inline; float:left; font-weight:700;  }
.main-t-btn { float:right; display:inline; margin-right:10px; margin-top:8px; margin-bottom:10px; }
.main-t-btn img { width:10px; }
.main-tWrap a { display:block; float:left; width:100%; }

.f-rc {font-family:"Roboto Condensed",sans-serif;}

.t_caution { clear:both; font-size:14px; color:#c31b2a;}

.blet-dot { clear:both; padding:10px 0 }/*점 블릿*/
.blet-dot li { list-style:disc; list-style-position:inside; padding-bottom:15px; }

.blet-dot-nopd { clear:both; padding:10px 0 }/*점 블릿*/
.blet-dot-nopd li { list-style:disc; list-style-position:inside;}

.slidebox { clear:both;float:left ;}
.book-item-thum { clear:both; float:left; margin-left:10px;}
.book-item-thum li {float:left;  display:inline; }
.book-item dl { float:left;width:120px; margin:0 20px 0 0;}/*width:110px;margin:0 23px 0 0;*/
.book-item dt { display: flex; overflow:hidden;height:175px;}/*height:150px;*/
.book-item dt .cover { width:100%;align-self:flex-end;}/*width:100px;*/
.book-item dd {clear:both; font-size:1em; line-height:1.3 ; padding-top:10px;word-break: break-all;}/*font-size:16px;*/
.book-item dd .price-box { clear:both; font-weight:700;color:#c31b2a;padding-top:10px; display:block}

.main-tWrap .book-item { float:left;width:120px; margin:0 20px 0 0;}/*width:110px;margin:0 23px 0 0;*/
.main-tWrap .book-item .book_cover { display: flex; overflow:hidden;height:175px;}/*height:150px;*/
.main-tWrap .book-item .book_cover .cover { width:100%;align-self:flex-end;}/*width:100px;*/
.main-tWrap .book-item .book_text {clear:both; font-size:1em; line-height:1.3 ; padding-top:10px;word-break: break-all;}/*font-size:16px;*/
.main-tWrap .book-item .book_text .price-box { clear:both; font-weight:700;color:#c31b2a;padding-top:10px; display:block}

.cds-item-thum { float:left; margin-left:10px;}
.cds-item-thum li {float:left;  display:inline; }
.cds-item dl { float:left;width:120px; margin:10px 20px 0 0; }
.cds-item dt { display: flex; overflow:hidden;height:120px;}
.cds-item dt .cover { width:100%;align-self:flex-end;}
.cds-item dd { font-size:1em;line-height:1.3 ; padding-top:8px;word-break: break-all;}/*font-size:16px;*/
.cds-item dd .price-box {  font-weight:700;color:#c31b2a;padding-top:8px; display:block}

.bn-main { clear:both; position:relative; text-align:center; }
.bn-buybackWrap {clear:both; position:relative; padding:0 11px 0 10px;background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-next2.png) no-repeat 97% 50%;background-size:10px;background-color:#fffa00;/*f9ed1c*/ /*margin-top:-1px; */ }
.bn-buyback {height:60px; display:table;}
.bn-buyback p { position:absolute; bottom:0;}
.bn-buyback p img { width:50px; }
.bn-buyback span { display:table-cell; vertical-align:middle; padding-left:55px; padding-right:20px; line-height:1.3; height:60px; /*height:60px;*/ }
.bn-buyback a { display:block; width:100%; }

.bn-barcodeWrap {clear:both;position:relative; background-color:#fffa00; font-size:0.9em;line-height:1.3 ; float:left; width:100%; padding:5px 0 7px 0 }
.bn-barcode {display:table;height:75px; }
.bn-barcode p { display:table-cell;vertical-align:middle;width:65%; padding-left:10px;  height:75px;   }
.bn-barcode .getapp { position:absolute; right:10px;width:25%; margin:35px 0 10px 0; background:#FFFFFF; border:1px solid #CCCCCC; padding:5px; text-align:center; }
.bn-barcode .getapp a { display:block; }
.bn-barcode .bn-close { position:absolute; top:10px; right:10px; display:inline }

/*text-link*/
a.big-tit:link {font-family:"Roboto Condensed",sans-serif;font-size:1.5rem; line-height:1.3 ; }/*font-size:1.5rem;*/
a.big-tit:visited { }

a.more-blue-i:link { font-style:italic; color:#2a64a4; }
a.more-blue-i:visited { font-style:italic; color:#2a64a4; }

a.more-blue-is:link { font-style:italic; color:#2a64a4; font-size:0.95rem; }
a.more-blue-is:visited { font-style:italic; color:#2a64a4;font-size:0.95rem; }

a.more-blue:link {color:#2a64a4; }
a.more-blue:visited { color:#2a64a4; }

a.more-blue2:link {color:#2a64a4; font-size:1.1rem;}
a.more-blue2:visited { color:#2a64a4; }

a.more-blue-s:link {color:#2a64a4; font-size:0.9rem; }
a.more-blue-s:visited { color:#2a64a4; }

a.more-blue-f:link {color:#333; font-family:"Roboto Condensed",sans-serif; font-weight:700;}
a.more-blue-f:visited {  }

a.black:link { font-size:1.05rem;color:#333333; line-height:1.3 }
a.black:visited { }

a.btn-modify:link {font-family:"Roboto Condensed",sans-serif; text-decoration:underline ;color:#595959; font-weight:700;}
a.btn-modify:visited { color:#595959;}

.btn-red { text-align:center; background:#c31b2a;border:1px solid #c31b2a;}
.btn-red a { color:#FFFFFF; display:block; padding:5px 0 7px 0; font-size:1.15rem; }

.btn-red2 { text-align:center; background:#c31b2a;border:1px solid #c31b2a;}
.btn-red2 a { color:#FFFFFF; display:block; padding:8px 0 10px 0; font-size:1.15rem; }

.btn-red-line {text-align:center; border:1px solid #c31b2a; background:#FFFFFF;  }
.btn-red-line a { color:#c31b2a; display:block; padding:5px 0 7px 0;  font-size:1.05rem;  }

.btn-red-line-search {text-align:center; border:1px solid #c31b2a; background:#FFFFFF; max-width:180px;  color:#c31b2a; height: 38px; line-height: 38px;}
.btn-red-line-search a { color:#c31b2a; display:block; font-size:1.05rem;  }

.btn-white {text-align:center; clear:both }
.btn-white a {display:block; font-size:1.05rem; }

.btn-white-line {text-align:center; clear:both; border:1px solid #b0b0b0; background:#FFFFFF }
.btn-white-line a {display:block;font-size:1.05rem; padding:5px 0 7px 0;  }

.btn-white-line-s {text-align:center; clear:both; border:1px solid #b0b0b0;background:#FFFFFF  }
.btn-white-line-s a {display:block; font-size:0.95rem; padding:3px 0 4px 0;  }

.btn-gray { background:#eaeaea; border:1px solid #d6d6d6; text-align:center; }  
.btn-gray a { color:#333333; display:block; padding:5px 0 7px 0; font-size:1.05rem; }

.btn-gray2 { background:#eaeaea; border:1px solid #acacac; text-align:center; }  
.btn-gray2 a { color:#333333; display:block; padding:5px 0 7px 0; font-size:1.05rem; }

.btn-gray-s { background:#eaeaea; border:1px solid #d6d6d6; text-align:center; }  
.btn-gray-s a { color:#333333; display:block; padding:5px 0 7px 0;  font-size:0.95rem; }

.btn-OutofStock { clear:both; color:#c31b2a;font-size:1.1em;  font-weight:700; padding-top:10px; }
.btn-OutofStock2 { color:#c31b2a;  font-size:0.95em;  font-weight:700; padding-top:10px; }

/*back-sub page*/
.back-bar { clear:both; border-bottom:1px solid #ebebeb; border-top:4px solid #fffa00/*f9ed1c*/; padding:7px 0 7px 0; font-weight:700; font-family:"Roboto Condensed",sans-serif;font-size:1.3rem; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-pre.png) no-repeat 13px 13px; background-size:11px; position:relative; }
.back-bar a { padding-left:30px; display:block;  }
.back-bar-btn { position:absolute; right:10px; width:70px; background:#c31b2a; text-align:center; top:6px; }
.back-bar-btn a {font-family: 'PT Sans', sans-serif!important; color:#FFFFFF;  font-size:15px; padding:5px 0; display:block; font-weight:normal  }
.back-bar-in { clear:both; padding:13px; position:relative; }
.back-bar-in h2 {font-weight:700;  font-size:1.2em;padding:0px 0;font-family:'Roboto Condensed', sans-serif; }
.back-bar-in .giftsbox img { width:100%;}

.back-depth1 { }
.back-depth1>li:last-child { border-bottom:1px solid #d6d6d6;}
.back-depth1>li+li { border-top:1px solid #d6d6d6;}
.back-depth1>li { padding:13px 0; width:100%; font-size:18px; }
.back-depth1>li.m-arr { background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat 100% 55%;background-size:14px; }
.back-depth1>li.m-arr-up { background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-up.png) no-repeat 100% 20px;background-size:14px; }
.back-depth1>li .m-arr-upimg {width:12px; margin-left:3px}
.back-depth1 a { display:block; }

.back-depth2 { margin:10px 0 10px 20px;}
.back-depth2 li { font-size:1em;  padding:5px 0; width:100%;}
.back-depth2 a { display:block; }

.back-itemWrap-line { clear:both; float:left; width:100%;border-bottom:1px solid #d6d6d6; margin-top:20px; }
.back-itemWrap-line li { float:left; display:inline; padding-bottom:20px; }
.back-itemWrap-line li .info { font-size:0.9em; margin-top:10px; }

.back-itemWrap-line-non { clear:both; float:left; width:100%;border-bottom:0px solid #d6d6d6; margin-top:20px; }
.back-itemWrap-line-non li { float:left; display:inline; padding-bottom:20px; }
.back-itemWrap-line-non li .info { font-size:0.9em; margin-top:10px; }

/*layer*/
.layerWrap {background-color: rgba(0, 0, 0, .4); background: transparent !ie;
    zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff)";
	z-index: 10; height:100%; width:100%; display:block; /*position:absolute;*/ }

.layerWrap-in { border-top:4px solid #fffa00/*f9ed1c*/; background:#FFFFFF; margin:0 13px; padding:20px; text-align:center; position:relative; overflow:auto; }
.layerWrap-in h3 { text-align:center;font-family:"Roboto Condensed",sans-serif;font-size:1.2rem; }
.layerWrap-in-close { position:absolute; right:15px; top:10px; }
.layerWrap-in-close img { width:16px;}
.layerWrap-in fieldset.codebox.code { height: 42px;position: relative;}
.layerWrap-in fieldset.code input { background: 0;    border: 1px solid #acacac;    border-radius: 0; box-shadow: none; height: 42px; padding:0 5px; font-size:1em;font-family: 'PT Sans', sans-serif; width: 100%;-webkit-transition:top .15s;transition:top .15s;outline:none; }
.layerWrap-in fieldset.scode input:focus{border:2px solid #f4e110;background-color:#fff!important}

.layerAll {border-top:6px solid #fffa00/*f9ed1c*/; background:#FFFFFF; width:76%; max-width:500px;float:right; height:100%; display:block; position:relative; }/*전체보기 레이어*/
.layerAll-welcome { text-align:center; padding:20px 0 30px 0; }
.layerAll-welcome-img {background:url(https://image.bookmonster.com/img/bm/m/skin/monster2.png) no-repeat; background-size:46px;word-break:break-all; text-align:left; background-position:0 50%; width:50%; margin:0 auto; height:75px; overflow:hidden; position:relative}
.layerAll-welcome-img p {font-family:"Roboto Condensed",sans-serif;font-size:1.2rem; font-weight:700;line-height:1.2!important ; position:absolute; left:50px; top:35%; }
.layerAll-welcome-img2 {background:url(https://image.bookmonster.com/img/bm/m/skin/monster2.png) no-repeat; background-size:46px;word-break:break-all; text-align:left; background-position:0 50%; width:65%; margin:0 auto; height:75px; position:relative}
.layerAll-welcome-img2 p {font-family:"Roboto Condensed",sans-serif;font-size:1.2rem; font-weight:700;line-height:1.2!important ;  position:absolute; left:50px; top:20%;}
.layerAll-menu { float:right; background:#FFFFFF; width:95%;max-width:480px; }
.layerAll-menu>li+li { border-top:0px solid #d6d6d6;}
.layerAll-menu>li:first-child { border-top:1px solid #d6d6d6; padding-top:15px;}
.layerAll-menu>li:last-child {  padding-bottom:15px;}
.layerAll-menu>li {clear:both; float:left; width:100%; padding:5px 0 }
.layerAll-menu>li a { text-decoration:none; display:block }
.layerAll-btn { clear:both; margin:0 auto; width:90%; padding-top:10px; }
.layerAll-btn li { display:inline-block; width:50%; float:left }
.layerAll-btn li .btn { text-align:center; clear:both; border:1px solid #b0b0b0;   }  
.layerAll-btn li .btn a {display:block; font-size:0.95em; padding:4px 0 6px 0; }


/*header*/
#headerWrap { /*padding:11px 10px;*/ padding:12px 10px;position:relative;overflow:auto }
#headerWrap h1 {float:left;}
#headerWrap h1 img{ width:109px; }
#headerWrap h2 { float:left;}
#headerWrap h2 img { width:12px; margin-right:20px; }
#headerWrap h2 a { display:block; padding:5px 0 }
#headerWrap-menu { float:right;  }
#headerWrap-menu li { display:inline-block; padding-left:10px; position:relative }

#header-searchWrap { clear:both;margin:0 10px 11px 10px; position:relative; border:1px solid #000000; background:#FFFFFF }
#header-searchWrap #searchBar { height: 28px; background: 0 0;   border: none;    box-shadow: none; width: 72%;padding:4px 5px 6px 5px;outline:none; color: #595959!important;}
#header-searchWrap #searchBar:focus {color: #333333!important;}
#header-searchWrap #searchSubmit {background:url(//image.bookmonster.com/img/bm/m/skin/btn-search.png) no-repeat right; background-size:38px; width:36px; position:absolute; right:0;height:38px; border: none;}
#header-searchWrap #searchDel {background:url(//image.bookmonster.com/img/bm/m/skin/btn-del.png) no-repeat right;background-size:23px; width:23px;height:37px;position:absolute; right:38px; border: none;  }

#header-searchWrap-on {margin:0 10px 11px 10px; position:relative; border:1px solid #f4e110; }
#header-searchWrap-on #searchBar { height: 28px; background: 0 0;   border: none;    box-shadow: none; width: 72%;padding:4px 5px 6px 5px;outline:none}
#header-searchWrap-on #searchSubmit {background:url(//image.bookmonster.com/img/bm/m/skin/btn-search.png) no-repeat right; background-size:38px; width:36px; position:absolute; right:0;height:38px; border: none;}
#header-searchWrap-on #searchDel {background:url(//image.bookmonster.com/img/bm/m/skin/btn-del.png) no-repeat right;background-size:23px; width:23px;height:37px;position:absolute; right:38px; border: none;  }

#header-searchWrap-appWarp {clear:both;margin:0 0px 11px 10px;position:relative;}
#header-searchWrap-appWarp #searchSubmit {background:url(//image.bookmonster.com/img/bm/m/skin/barcode2.png) no-repeat right; background-size:50px; width:50px; position:absolute; right:0; top:-5px;height:50px; border: none; }
#header-searchWrap-appWarp #searchSubmit2 {background:url(//image.bookmonster.com/img/bm/m/skin/qrcode1.png) no-repeat right; background-size:40px; width:40px; position:absolute; right:0; top:-5px;height:50px; border: none; }/*width:50px;*/
#header-searchWrap-app {  position:relative; border:1px solid #000000; background:#FFFFFF; width:auto; background:url(//image.bookmonster.com/img/bm/m/skin/btn-search2.png) no-repeat 3% 50%;background-size:21px;margin-right:40px; }/*width:81%;*/
#header-searchWrap-app #searchBar { height: 28px; background: 0 0;   border: none;    box-shadow: none; width: 75%;padding:4px 5px 6px 5px;margin-left:11%; outline:none}/*width: 70%;*/
#header-searchWrap-app #searchDel {background:url(//image.bookmonster.com/img/bm/m/skin/btn-del.png) no-repeat right;background-size:23px; width:23px;height:37px;position:absolute; right:2%; border: none; margin-bottom:1px  }

#header-searchWrap-app-on {  position:relative; border:1px solid #f4e110; background:#FFFFFF; width:81%; background:url(//image.bookmonster.com/img/bm/m/skin/btn-search2.png) no-repeat 3% 50%;background-size:21px; }
#header-searchWrap-app-on #searchBar { height: 28px; background: 0 0;   border: none;    box-shadow: none; width: 75%;padding:4px 5px 6px 5px;margin-left:11%; outline:none}/*width: 70%;*/
#header-searchWrap-app-on #searchDel {background:url(//image.bookmonster.com/img/bm/m/skin/btn-del.png) no-repeat right;background-size:23px; width:23px;height:37px;position:absolute; right:2%; border: none; margin-bottom:1px  }


#header-line { clear:both; border-top:1px solid #d6d6d6; }
.alaram { border-radius:18px; width:18px; height:18px; position:absolute;vertical-align:middle; text-align:center; color:#FFFFFF; background:#cf2e33; top:-3px; right:-5px; font-size:0.75em; }

/*footer*/
.footerWrap { clear:both; border-top:3px solid #fffa00/*2px f9ed1c*/; background:#FFFFFF; position:relative; width:100%; }
.footerWrap .menu1 { text-align:center; padding:10px 0 16px 0; }
.footerWrap .menu1 h3 { margin:0 5px; font-size:0.95em;  font-weight:700; display:inline-block }
.footerWrap .menu1 h2 { margin:0 1px;  font-size:0.95em;  display:inline-block;padding:5px 0; width:45%; text-align:center; border:1px solid #efefef ; background:#f7f7f7; font-weight:normal }
.footerWrap .menu1 h2 a { display:block; }
.footerWrap .menu2 { text-align:center; padding:0 0 8px 0}
.footerWrap .menu2 h3 { margin:0 7px; font-size:0.85em; font-weight:normal; display:inline-block;color:#666666; }
.footerWrap .menu2 h3 a {color:#666666; }
.footerWrap .menu3 { text-align:center; padding:8px 0 20px 0}/*padding:8px 0 50px 0*/
.footerWrap .menu3 h3 { margin:0 10px; font-size:0.85em; font-weight:normal; display:inline-block;color:#666666; }
.footerWrap .call { text-align:center; position:relative;  margin:0 auto;padding:11px 0 13px 0; }
.footerWrap .call h3 {font-size:0.85em; font-weight:normal; display:inline-block;color:#666666; }
.footerWrap .menu4 { text-align:center; padding:12px 0 20px 0}
.footerWrap .menu4 h2 { margin:0 1px;  font-size:0.9em;  display:inline-block;padding:5px 0; width:45%; text-align:center; border:1px solid #efefef ; background:#f7f7f7; font-weight:normal }
.footerWrap .menu4 h3 { margin:0 1px;  font-size:0.9em;  display:inline-block;padding:5px 0; width:92%; text-align:center; border:1px solid #efefef ; background:#f7f7f7; font-weight:normal }
.footer-top { position:absolute;  z-index:15; right:13px; }
.footer-top img { width:40px; }
.footer-previous { position:absolute;  z-index:15; left:13px; }
.footer-previous img { width:40px; }
.appWrap { clear:both; background:#dedede; width:100%; float:left; height:76px}
.appWrap li { float:left; display:inline-block; position:relative }
.appWrap li .close { padding-left:10px; padding-top:30px; }
.appWrap li .appOpen {width:100px; position:absolute; right:10px ; top:18px; border-radius:3px;text-align:center; background:#c31b2a;padding:8px 0 10px 0}
.appWrap li .appOpen a { color:#FFFFFF; font-size:14px;  }
.appWrap li .apptext { padding-left:5px; padding-top:10px;font-size:0.9em; }
.appWrap li .apptext img {float:left; margin-right:5px;}
.appWrap li .apptext p { margin-top:6px; }
.View_MobileWebsite { text-align:center; background:#dcdfe4;}
.View_MobileWebsite a { display:block; padding:8px 0   }

/*search*/
.tab-nav { clear:both; float:left; width:100%; margin-top:2px}/*nav*/
.tab-nav li { float:left; display:inline; border-bottom:3px solid #ffffff; width:25%; text-align:center;font-family:"Roboto Condensed",sans-serif; font-weight:700; line-height:1.2; padding-bottom:5px}
.tab-nav li.on { border-bottom:3px solid #c31b2a; }
.tab-nav li .count {font-weight:normal;font-size:0.9em; }

.tab-nav2 { clear:both; float:left; width:100%; margin-top:2px}/*nav*/
.tab-nav2 li { float:left; display:inline; border-bottom:3px solid #ffffff; width:33%; text-align:center;font-family:"Roboto Condensed",sans-serif; font-weight:700; line-height:1.2; padding-bottom:5px}
.tab-nav2 li.on { border-bottom:3px solid #c31b2a; }
.tab-nav2 li .count {font-weight:normal;font-size:0.9em; }

.num_itemWrap { float:left; margin-right:5px; line-height:1.3 }
.option-wrap { float:right; margin-top:-2px; }
.option-wrap li { float:left; display:inline;}
.option-select { border:none; vertical-align:middle;  -webkit-appearance:none;background-color:#FFFFFF; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat 100% 55%;background-size:14px; padding-right:20px; font-size:0.9em;border-radius:0px;direction:rtl;}
.option-select-s { border:none; vertical-align:middle;  -webkit-appearance:none;background-color:#FFFFFF; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat 100% 55%;background-size:12px; padding-right:20px; font-size:0.9em;border-radius:0px;direction:rtl;}

.category-selectWrap { clear:both; background-color:#efefef; border-bottom:1px solid #ebebeb; border-right:1px solid #ebebeb;position:relative; }
.category-selectWrap2 { clear:both; background-color:#ffffff; border:1px solid #acacac;}
.category-select {border:none;vertical-align:middle;  -webkit-appearance:none; background-color:#efefef; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat 96% 55%;background-size:14px;border-radius:0px; width:100%; padding:7px 0 7px 10px; font-size:0.95em; }
.category-select-t {border:none;vertical-align:middle;  -webkit-appearance:none; background-color:#efefef; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat 98% 55%;background-size:14px;border-radius:0px; width:100%;font-size:0.95em; }
.category-select-t a { display:block; padding:7px 10px; }
.checkbox-on {border:none;-webkit-appearance:none;background:url(//image.bookmonster.com/img/bm/m/skin/checkbox-on.png) no-repeat;border-radius:0px; width:22px; height:22px; background-size:22px; margin-right:3px;}
.checkbox-off {border:none;-webkit-appearance:none;background:url(//image.bookmonster.com/img/bm/m/skin/checkbox-off.png) no-repeat;border-radius:0px; width:22px; height:22px; background-size:22px; margin-right:3px;}

/*input radio*/
.giftwrap { position:relative; }
.giftwrap label>input[type=radio]:checked {background-color:aqua;}
.giftwrap label>input[type=radio]:checked~span.styled-radio {width: 20px; box-shadow: 0 0 0 2px #c31b2a; background-color: #c31b2a; border: 5px solid #fff;box-sizing: border-box;}
.giftwrap label>input[type=radio]~span.styled-radio { width: 20px;background: #fafafa; border-radius: 50%; border: 1px solid #6a6a6a;}
.giftwrap label>input[type=radio]~span.styled-radio { display: inline-block; height: 20px;position: relative; margin-right: 5px; top: 0;vertical-align: middle;    zoom: 1;}
.giftwrap label>input[type=radio]:checked~span.styled-radio-non {width: 20px; box-shadow: 0 0 0 2px #cbcbcb; background-color: #cbcbcb; box-sizing: border-box;}
.giftwrap label>input[type=radio]~span.styled-radio-non { width: 20px; background: #cbcbcb; border-radius: 50%; border: 1px solid #cbcbcb;}
.giftwrap label>input[type=radio]~span.styled-radio-non { display: inline-block; height: 20px; position: relative; margin-right: 5px;top: 0;vertical-align: middle;zoom: 1;}
.giftwrap label span {-webkit-animation: bugfix infinite 1ms;}
.giftwrap label>input[type=radio] {left: 3px; -moz-opacity: 0; opacity: 0; margin: 0;position: absolute;top:0;}
.giftwrap input[type=radio] { box-sizing: border-box;padding: 0;}

/*input checkbox*/
.giftwrap { position:relative; }
.giftwrap label>input[type=checkbox]:checked~span.styled-checkbox {width: 22px; height:22px;border: 1px solid #c31b2a;background:url(//image.bookmonster.com/img/bm/m/skin/checkbox-on.png) no-repeat; background-size:20px;box-sizing: border-box;}
.giftwrap label>input[type=checkbox]~span.styled-checkbox { width: 20px;background: #fafafa; height:20px;border: 1px solid #acacac/*#6a6a6a*/;}
.giftwrap label>input[type=checkbox]~span.styled-checkbox { display: inline-block; height: 20px;position: relative; margin-right: 5px; top: 0;vertical-align: middle;    zoom: 1;}
.giftwrap label>input[type=checkbox]:checked~span.styled-checkbox-non {width: 20px; box-shadow: 0 0 0 2px #cbcbcb; background-color: #cbcbcb; box-sizing: border-box;}
.giftwrap label>input[type=checkbox]~span.styled-checkbox-non { width: 20px; background: #cbcbcb; height:20px;border: 1px solid #cbcbcb;}
.giftwrap label>input[type=checkbox]~span.styled-checkbox-non { display: inline-block; height: 20px; position: relative; margin-right: 5px;top: 0;vertical-align: middle;zoom: 1;}
.giftwrap label span {-webkit-animation: bugfix infinite 1ms;}
.giftwrap label>input[type=checkbox] {left: 3px; -moz-opacity: 0; opacity: 0; margin: 0;position: absolute;top:0;}
.giftwrap input[type=checkbox] { box-sizing: border-box;padding: 0;}

.user-error { background-color: #fdf6f5!important;background-image: none; border: 1px solid #cc1d02!important; border-radius: 0;}/*input error*/

/*search*/


.search-item-list { clear:both; margin:10px 0;}
.search-item-list li > a {display: block;}
.search-item-list>li:nth-child(2) { }
.search-item-list>li:last-child { border-bottom:1px solid #e1e1e1/*#d6d6d6*/;}
.search-item-list>li:first-child { border-top:1px solid #e1e1e1/*#d6d6d6*/;}
.search-item-list>li+li { border-top:1px solid #e1e1e1/*#d6d6d6*/;}
.search-item-list>li { clear:both;  float:left; width:100%; padding:20px 0 10px 0}

.bestseller-item-list { clear:both; margin:10px 0;}
.bestseller-item-list>li:last-child { border-bottom:1px solid #e1e1e1/*#d6d6d6*/;}
.bestseller-item-list>li:first-child { }
.bestseller-item-list>li+li { border-top:1px solid #e1e1e1/*#d6d6d6*/;}
.bestseller-item-list>li { clear:both;  float:left; width:100%; padding:20px 0 10px 0}

.search-item-list-ev { clear:both; margin:10px 0;}
.search-item-list-ev>li { clear:both;  float:left; width:100%; padding:0}

.search-item-Wrap { padding-bottom:10px; padding-top:5px }
.search-item-imgbox {width:100px; position:relative; float:left; } /*리스트아이템*/
.search-item-imgbox .searchImage {width:100px;  }
.search-item-Summary {margin-left:110px; margin-top: -5px;}

.item_buy_btn {padding-left: 110px; margin-bottom: 20px;}

.search-item-Wrap2 { padding-bottom:20px; padding-top:5px; display:inline-block; width:50%; float:left; }
.search-item-imgbox2 { float:left; height:200px; overflow:hidden; position:relative; display:inline; width:100%; }
.search-item-imgbox2 .searchImage2 {width:125px; position:absolute; bottom:10px; left:10px;  }
.search-item-Summary2 { clear:both; margin-left:10px; }

.search-item-imgbox2-cd { float:left; height:135px; overflow:hidden; position:relative; display:inline; width:100%; }
.search-item-imgbox2-cd .searchImage2 {width:125px; position:absolute; bottom:10px; left:10px;  } 

.main-item-list { clear:both; margin:10px; }
.main-item-list li { clear:both;display:block}
.main-item-sWrap { padding-bottom:20px; padding-top:5px }
.main-item-s-imgbox {width:120px; position:relative; float:right; } /*리스트아이템*/
.main-item-s-imgbox .prodImage {width:120px;  }
.main-item-s-Summary {/*margin-left:140px;*/float:left; width:58%;}


.isbn-box { padding:10px 0 0 0; font-size:0.8em; }
.location-box { padding:2px 0 0 0;  font-size:0.9em; }
.price-box {padding:10px  0 7px 0;}
.price-box2 {padding:10px  0 0 0;}
.price-box-p { font-size:1.3em; line-height:1.3 }
.price-box-search { font-size:16px; line-height:1.3;  font-weight:700; }
.price-box-cart { font-size:1.3em; line-height:1.3;  font-weight:700; }
.location-t {display:inline-block; background:#faed1c; border-bottom:1px solid #f8e513; padding:0 3px; font-size:0.75em;margin:5px 0 5px 0 }
.search-nav { padding:13px 9px; font-size:0.9em; }

.search-sellectWrapOut { clear:both; position:relative; }
.search-sellectWrap { clear:both; float:left; width:100%; background:#efefef;border-bottom:1px solid #e1e1e1;height:36px;}
.search-sellectWrap .menubox1 {float:left; width:45%;padding:8px 0; position:relative;overflow:hidden;border-top:1px solid #efefef; background:url(//image.bookmonster.com/img/bm/m/skin/menu-line.png) repeat-y right; background-size:1px;}
.search-sellectWrap .menubox1 .m { padding:0 8px 0 10px; width:70%; overflow:hidden; height:19px; line-height:1.3; word-break:break-all; font-size:0.95em;}
.search-sellectWrap .menubox1 .m-arrBtn {position:absolute; right:8px; top:43%;}

.search-sellectWrap .menubox1-open {float:left; width:45%;background:url(//image.bookmonster.com/img/bm/m/skin/menu-line.png) repeat-y right; background-size:1px;padding:8px 0; position:relative;overflow:hidden; background-color:#FFFFFF; border-top:1px solid #e1e1e1;}
.search-sellectWrap .menubox1-open .m { padding:0 8px 0 12px; width:70%; overflow:hidden; height:19px; line-height:1.3; word-break:break-all; font-size:0.95em;}
.search-sellectWrap .menubox1-open .m-arrBtn {position:absolute; right:8px; top:43%;}
.search-sellectWrap a { display:block;}

.menubox1-subWrap {position:absolute; top:36px; z-index:16;float:left; height:100%; background:url(//image.bookmonster.com/img/bm/m/skin/bg-op.png); background-size:5px; width:100%;}
.menubox1-sub {  background:#FFFFFF; float:left; width:100%; padding:10px 0;}
.menubox1-sub>li { float:left; display:inline-block; width:50%;word-break:break-all; padding:5px 0}
.menubox1-sub>li div { padding:5px 12px; font-size:0.8em; /*height:24px; overflow:hidden*/ }
.menubox1-sub>li div a { display:block }

.menubox1-sub-flxWrap { position:relative; width:45%;background-color:#FFFFFF; }
.menubox1-sub-flx {  float:left; width:100%; padding:10px 0;border-bottom:1px solid #efefef;background:url(//image.bookmonster.com/img/bm/m/skin/menu-line.png) repeat-y right; background-size:1px;background-color:#FFFFFF; }
.menubox1-sub-flx>li { float:left; word-break:break-all; padding:5px 0 ; width:100%}
.menubox1-sub-flx>li div { padding:5px 12px;  font-size:0.8em; /*height:24px; overflow:hidden*/ }
.menubox1-sub-flx>li div a { display:block }

.menubox1-sub-branch {  float:left; width:100%; padding:10px 0;background:url(//image.bookmonster.com/img/bm/m/skin/menu-line.png) repeat-y right; background-size:1px;background-color:#FFFFFF; }
.menubox1-sub-branch>li { float:left; word-break:break-all; padding:5px 0 ; width:100%}
.menubox1-sub-branch>li div { padding:5px 12px;  font-size:0.8em; /*height:24px; overflow:hidden*/ }
.menubox1-sub-branch>li div a { display:block }

.search-sellectWrap .filter {float:left; width:10%;padding:8px 0;text-align:center}
.search-sellectWrap .filter img {width:15px;padding-top:4px; padding-bottom:2px;}

.search-tit { padding:20px 0 0 0; text-align:center;}
.search-tit h2 {font-family:"Roboto Condensed",sans-serif;font-size:1.7em; }/*font-size:1.5em;*/

.search-noresult { text-align:center; padding:60px 0 }

.bargainTap { clear:both; padding:20px 0 10px 0; text-align:center; }
.bargainTap .on { background:#f4e110; display:inline-block; border-radius:5px;border:1px solid #f4e110; margin:0 5px; width:26%; }
.bargainTap .on a { display:block; padding:6px 0}
.bargainTap .off { border:1px solid #e1e1e1;display:inline-block; border-radius:5px; background:#FFFFFF;margin:0 5px; width:26%;  }
.bargainTap .off a { display:block; padding:6px 0 }

/*pagination*/
.pagination { clear:both; margin:0 auto; width:220px;  }
.pagination .next, .pagination .previous, .pagination .pagenow { border:1px solid #d6d6d6; background:#FFFFFF; text-align:center; float:left}
.pagination .next, .pagination .previous { vertical-align:middle; position:relative;}
.pagination .next a, .pagination .previous a { display:block;width:38px; height:36px;  }
.pagination .next img, .pagination .previous img { position:absolute; top:12px; left:12px; }
.pagination .pagenow {width:100px; height:36px; margin:0 10px;position:relative;}
.page-select { border:0; vertical-align:middle;  -webkit-appearance:none;background-color:#FFFFFF; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat ; background-position:85% 50%;background-size:14px; padding-right:16px; border-radius:0px; position:absolute;top:4px; width:90px; left:5px; text-align:center; /*outline:0*/}
.page-select-bestseller { border:0; vertical-align:middle;  -webkit-appearance:none;background-color:#FFFFFF; background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-down.png) no-repeat ; background-position:85% 50%;background-size:14px; padding-right:16px; border-radius:0px; position:absolute;top:4px; width:90px; left:5px; text-align:center; /*outline:0*/}

/*member,check의 선택값*/
.Cancel-Itemswrap { clear:both; margin:10px 0 20px 0; }
.Cancel-Items-f {float:left; width:22px; padding-top:5px; }
.Cancel-Items-R { margin-left:30px;}
.Cancel-btnWrap { clear:both; margin:20px 0 30px; }
.Cancel-btn-all { position:absolute; right:13px; top:0px; }

.instore-img-tit { position:absolute; bottom:30px; right:0;  font-size:2em; line-height:0;  padding:0 10px; color:#fffa00; font-style:italic;/*text-shadow:1px 2px 2px #333333*/}
.instore-imgbox { clear:both;  height:180px; position:relative; }
/*buyback*/
.buyback-menu-foot { clear:both; position:relative; padding-bottom:40px; /*border-top:1px solid #e0e0e0;*/  margin:0 13px; }
.buyback-menu-foot>ul { border:1px solid #d6d6d6;  background:#f1f1f1 }
.buyback-menu-foot>ul>li {border-bottom:1px solid #d6d6d6; text-align:center; /*background:url(//image.bookmonster.com/img/bm/m/skin/btn-arr-next2.png) no-repeat 96% 49%; background-size:9px;*/}
.buyback-menu-foot>ul>li.end {border-bottom:0px solid #d6d6d6; }
.buyback-menu-foot>ul>li a { display:block; padding:10px 15px }

.bm_SCpaging { clear: both;  text-align: center;  position:absolute; bottom:5px; text-align:center; width:100%;z-index:99; }/*스왑 페이징2*/
.bm_SCpaging a.selected { background: none repeat scroll 0 0 transparent;  border: 2px solid #000000; height: 7px; width: 7px;cursor:pointer;}
.bm_SCpaging a { background: none repeat scroll 0 0 #ffffff; border: 1px solid #000000;   border-radius: 10px;   display: inline-block;   height: 6px; width: 6px;  margin: 4px;   overflow: hidden;      line-height: 6px;  vertical-align:middle;cursor:pointer;}

/*event*/
.event-topWrap { clear:both; position:relative; background:#f8f8f8; height:35px;}
.event-topWrap .share { float:left; display:inline; padding:8px 0 0 10px; }
.event-topWrap .date { float:right; display:inline-block;font-size:0.9em; padding:5px 10px 0 0 }
.event-contentWrap { clear:both; }
.event-contentWrap .event-bg { padding:20px }
.event-contentWrap .event-f-L1 {font-family:"Roboto Condensed",sans-serif;font-size:2.4em; font-weight:700;}
.event-contentWrap .event-f-L2 {font-family:"Roboto Condensed",sans-serif;font-size:1.8em; font-weight:700;}
.event-contentWrap .event-f-L3 {font-size:1em; padding-top:5px;}

.event-titWrap { clear:both; position:relative; width:100%;border-bottom:1px solid #e1e1e1; padding-bottom:5px; }
.event-titWrap h2 {font-family:"Roboto Condensed",sans-serif; font-weight:700; display:inline; font-size:1.3em; }
.event-titWrap h4 { float:right; display:inline; font-weight:normal; }
.event-jumpmenuWrap { clear:both; padding:10px 12px; background:#dfdfdf; }
.event-jumpmenu {background: url(//image.aladin.co.kr/img/bm/m/skin/btn-arr-down-black.png) no-repeat 98% 50% ;background-size:15px; background-color:#ffffff;
    vertical-align: middle;    -webkit-appearance: none;    border-radius: 0px;    padding:0  27px 0 10px;    font-size: 1em;    height: 40px;    line-height: 1.77em;    border-spacing: 0; border-color:#bababa}

/* update by kim0chung 17-06-01*/
#ui-category-path .list {
    display: none;
    position: absolute;
    top:35px;
    left: 0;
    right: 0;
    padding: 0 0 4px;
    background: #fff;
    z-index: 301;
}
.menubox1-subWrap {
    position: absolute;
    top: 36px;
    z-index: 16;
    float: left;
    height: 100%;
    background: url(//image.bookmonster.com/img/bm/m/skin/bg-op.png);
    background-size: 5px;
    width: 100%;
}

#ui-category-path.open .backdrop {
    display: block;
}

#ui-category-path .backdrop {
    display: none;
    position: absolute;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 300;
}

#ui-category-path .list.open {
    display: block;
}

.filterMenu {
    position: fixed;
    top: 0;
    right: -100%;
    bottom: 0;
    width: 100%;
    z-index: 999;
    
}

body.full_menu_open {
    overflow: hidden;
    background-color: #fff;
}

.filterMenu.wrap_full_menu_open { }

.filterMenu.wrap_full_menu_open .inner {
    -moz-transform: translate3d(-100%, 0px, 0px);
    -webkit-transform: translate3d(-100%, 0px, 0px);
    transform: translate3d(-100%, 0px, 0px);
}
.filterMenu.wrap_full_menu_reopen .inner {
    right:100%;
}

.filterMenu .inner {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    background-color: #fff;
    -moz-transition: all .3s ease-out 0s;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    -moz-transform: translate(0, 0px);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

.filterMenu .back-bar {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height:30px;
    background-color: #fff;
    z-index: 999;
}

.filterMenu .back-bar-in {
    top:50px;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.Store-map-main { clear:both; height:200px; margin:0 10px;  background:#f6f6f6; }
.Store-map-main-t { margin:0 10px;}

/*event-coupon-layer*/
.coupon-layerWrap_ev { clear:both; }
.coupon-layerWrap_ev .conpon-tit { font-weight:700; text-align:center; font-size:1.2em; padding-bottom:5px; }
.coupon-layerWrap_ev .conpon-codeimg { }
.coupon-layerWrap_ev .conpon-codeimg img { width:100%; }
.coupon-layerWrap_ev .conpon-code {  font-weight:700; text-align:center; font-size:1.5em}
.coupon-layerWrap_ev .conpon-info { margin-top:15px }

.coupon-tab-on {border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0; border-top:1px solid #e0e0e0;text-align:center; background:url(//image.bookmonster.com/img/bm/m/skin/icon_herep.png) no-repeat 50% 95%; background-size:10px;font-family:"Roboto Condensed",sans-serif;}
.coupon-tab-on a { border-top:4px solid #f4e110; width:100%; display:block; padding:5px 0 10px 0 }
.coupon-tab-off { border:1px solid #e0e0e0;text-align:center; background:#f9f9f9;font-family:"Roboto Condensed",sans-serif;}
.coupon-tab-off a { border-top:4px solid #f9f9f9;width:100%; display:block;padding:5px 0 9px 0 }

.coupon-layerWrap_ev fieldset { border: none; float:left; width:92%;}
.coupon-layerWrap_ev fieldset.codebox.Emailcode {display: block;position: relative;}/*height: 42px;*/
.coupon-layerWrap_ev fieldset.Emailcode input { background: 0;    border: 1px solid #acacac;    border-radius: 0; box-shadow: none; height: 40px; padding:0 5px; font-size:16px; font-family: 'PT Sans', sans-serif; width: 100%;-webkit-transition:top .15s;transition:top .15s;outline:none; }
.coupon-layerWrap_ev fieldset.Emailcode input:focus{border:1px solid #f4e110;background-color:#fff!important;}

.btn_barcode { background-color:#fffa00; display:table; margin:0 auto; text-align:center;}
.btn_barcode a { display:block; padding:5px 15px 8px 15px  }

.modal-backdrop {display:none;position:fixed;top:0;left:0;width:100% !important;height:100% !important;z-index:-1}
.modal-backdrop.loading { z-index:9999; background-color:rgba(0, 0, 0, 0.5); }/* 2016-11-21 : 추가 */
.animation.indicator { display:inline-block; content:""; width:90px; height:90px; position:absolute; top:50%; left:50%; margin:-45px 0 0 -45px; background:url(//image.bookmonster.com/img/tablet/indicator.gif) no-repeat 0 0; background-size:100% auto; }/* 2017-01-05 : 추가 */
.animation.loading { display:inline-block; content:""; width:54px; height:54px; position:absolute; top:50%; left:50%; margin:-26px 0 0 -26px; background:url(//image.bookmonster.com/img/tablet/loader.gif) no-repeat 0 0; background-size:100% auto; }/* 2017-01-05 : 추가 */
html.modal-open,
html.modal-open body {}
html.modal-open .modal-backdrop {position:absolute;top:0;left:0;background:rgba(0,0,0,0.5);z-index:6000;}
html.modal-open .modal-backdrop {position:fixed;}
html.modal-open .modal-layout {position:absolute;top:0;width:96%;z-index:6001; /*2016-10-24*/height:0;} /* 모달 - 스크롤영역 설정 */
html.modal-open .modal-layout .layer-ty2 {padding:20px;}

.modal-overlay {position:fixed;left:0;top:0;width:100%;height:100% !important;min-width:100%;min-height:100%;background:rgba(0,0,0,0.5);z-index:6000;}

.disabled {opacity:0.5;}
.bold {font-weight:bold;}
.hide {display:none;}
.fixed-top{position:fixed; z-index:98; width:100%; background-color:#fff;top:0;}
.mgt50{margin-top:50px;}

/* notice banner */
.bm_notice_banner {background-color: #f4f4f4; position: relative; padding: 30px 20px; margin: 10px 0 0 0;}
.bm_notice_banner .notice_close {position: absolute; right: 0; top: 0; width: 60px; height: 60px; background: url(//image.bookmonster.com/img/svg/close_b.svg) no-repeat center / 22px auto; border: 0; font-size: 1px; text-indent: -1000px; overflow: hidden; cursor: pointer;}
.bm_notice_banner .bm_notice_top {display: flex; align-items: center; margin-bottom: 15px; line-height: 1.2; font-size: 18px;}
.bm_notice_banner .bm_notice_top div:first-child {background-color:#c31b2a; width: 68px; height: 68px; border-radius: 50%; color: #fff; font-size: 15px; flex-shrink: 0; margin-right: 12px; box-sizing:border-box; padding: 15px 0; text-align: center; line-height: 1.2;}
.bm_notice_banner p {line-height: 1.3;}
